@charset "utf-8";
html,
body{
width:100%;
height:100%;
padding:0;
border:none;
}
body{
background-color: var(--gray_base);
overflow-wrap: break-word;
}
article,header,footer {
background-color: var(--gray_base);
width:100%;
max-width:100%;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

:root {
--black:#000;
--gray_dark:#1a1e1f;
--gray_base:#292f30;
--white:#FFF;
--gold:#cab266;
--gold_60:#dfd1a3;
--gold_80:#d5c185;
--gold_pale:#faf7f0;
}



/* COMMON */

/* bg */
.bg_gold_pale {
background-color: var(--gold_pale);
color: var(--black);
}
.bg_gold {background: var(--gold_60);}
.bg_dark {background-color: var(--gray_dark);}
.bg_base {background-color: var(--gray_base);}
.bg_white {background-color:#FFF;}

/* title / text */
.title_main {
text-align: center;
font-size: var(--24px);
letter-spacing: 0.2em;
}
.title_main > span {
display: block;
text-align: center;
font-family: var(--font-family-en);
font-weight: 500;
font-size: 60%;
}
.title_main > span:before {
content: "";
display: block;
margin: 15px auto 20px;
width: 33px;
height: 1px;
background: var(--gold);
}
.title_line > span {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
padding: 10px 0;
box-sizing: border-box;
border-top: 1px solid var(--gold);
border-bottom: 1px solid #666;
}
.title_line > span > strong {
display: block;
padding-left:15px;
font-weight: 600;
font-size: var(--18px);
line-height: 1.5;
border-left: 1px solid #666;
}
.title_line > span > .num {
display: block;
padding-right: 15px;
font-size: 260%;
font-family: var(--font-family-en);
font-weight: 400;
line-height: 1;
}
.title_line > span > .for {
padding-right: 10px;
font-family: var(--font-family-en);
font-weight: 300;
}
.title_28 {
font-size: var(--22px);
font-weight: 400;
letter-spacing: 0.2em;
}
.t15 {font-size: var(--15px);}
.t16 {font-size: var(--16px);}
.t18 {font-size: var(--18px);}
.font_en {font-family:var(--font-family-en);}

@media screen and (max-width:768px) {
.t12_sp {font-size: var(--12px);}
.t13_sp {font-size: var(--13px);}
.t14_sp {font-size: var(--14px);}
.t15_sp {font-size: var(--15px);}
.t16_sp {font-size: var(--16px);}
.t17_sp {font-size: var(--17px);}
.t18_sp {font-size: var(--18px);}
.t19_sp {font-size: var(--19px);}
.t20_sp {font-size: var(--20px);}
.text-left_sp {text-align: left;}
.text-center_sp {text-align: center;}
}/* max-width:768px */



/* link / button */
.btn_gold {
position: relative;
display: block;
padding: 1rem 2rem;
text-align: center;
background: var(--gold);
color: var(--black);
font-weight: 600;
font-size: var(--18px);
line-height: 1.6;
}
.btn_gold:after {
position: absolute;
top:50%;
right:20px;
content: "";
width: 9px;
height: 9px;
border-top:1px solid var(--gray_dark);
border-right:1px solid var(--gray_dark);
transform:  translateY(-50%) rotate(45deg);
}
.btn_gold.line {
border: var(--gold) 1px solid;
color: var(--gold) ;
background: transparent;
}
.btn_gold.line:after {
position: absolute;
border-top:1px solid var(--gold);
border-right:1px solid var(--gold);
}





/* parts */
hr {
height: 0;
border:0;
padding: 0;
margin: 0 auto 4rem;
border-top:1px solid #FFF;
}
hr.newline {
margin: 0;
width: 100%;
border-top-color: transparent;
}
.list_default li {
position: relative;
padding-left: 1rem;
margin-bottom: .3rem;
}
.list_default li:before {
position: absolute;
top:0;
left:0;
content: "・";
display: inline-block;
}



@media screen and (min-width:768px) {
.title_main {
font-size: var(--30px);
}
.title_main > span:before {
width: 45px;
margin: 25px auto 30px;
}
.title_line > span {
padding: 15px 0;
}
.title_line > span > strong {
padding-left: 25px;
font-size: var(--22px);
}
.title_line > span > .num {
padding-right: 25px;
font-size: 300%;
}
.title_line > span > .for {
padding-right: 20px;
font-size: var(--19px);
}
.title_line + p {
font-size: var(--20px);
}
.title_28 {
font-size: var(--28px);
}
.btn_gold {
padding: 1.5rem;
font-size: var(--20px);
}
.btn_gold:after {
right: 30px;
width: 12px;
height: 12px;
}
}/* min-width:768px */





/* header / menu */
.header {display: none;}
.sp_header {
padding: 10px;
background: var(--gray_dark);
height: 45px;
box-sizing: border-box;
}

/* hmenu */
.hmenu-wrapper{
position:fixed;
top:0;
right:0;
z-index: 900;
}
.hmenu{
width: 34px;
height:30px;
position:relative;
cursor:pointer;
display: inline-block;
float:right;
right:10px;
top:5px;
}
.hmenu1,.hmenu2,.hmenu3{
position:absolute;
left:0;
width:34px;
height:2px;
transition: all 0.3s ease-out;
display: inline-block;
background-color: var(--gold_60);
}
.hmenu1{top:6px;}
.hmenu2{top:16px;}
.hmenu3{top:26px;}
.hmenuclick1{
top:16px;
transform: rotate(45deg);
}
.hmenuclick2{opacity:0;}
.hmenuclick3{
top:16px;
transform: rotate(-45deg);
}
.hmenuclick1,.hmenuclick2,.hmenuclick3 {
background-color: var(--gold_60);
}
.hmenu-back{
display: none;
position: fixed;
background-color: var(--black);
opacity: .8;
z-index: 898;
width: 100%;
height: 100%;
top:0;
left:0;
}
.hmenu-nav{
display: none;
position: fixed;
background-color: var(--gray_dark);
z-index: 899;
width: 100%;
padding: 0 1em 0;
box-sizing: border-box;
}
.hmenu-nav ul{}
.hmenu-nav li{
border-bottom: 1px solid var(--gray_base);
display: block;
box-sizing: border-box;
}
.hmenu-nav li:last-child{
border-bottom: none;
}
.hmenu-nav li a{
display: block;
height:100%;
padding: 1.5rem;
}
.hmenu-nav li a > span {
display: inline-block;
margin-left: 10px;
font-family: var(--font-family-en);
color: #a9acac;
font-weight: 700;
font-size:60%;
letter-spacing: 0.1em;
}





@media screen and (min-width:768px) {
article {padding-top: 95px;}
.header {
display: block;
position: fixed;
top: 0;
z-index: 30;
background-color: var(--gray_dark);
border-top: 11px solid var(--gold_80);
transition: all .3s;
}
.header .wrapper {
justify-content:center;
flex-wrap: nowrap;
align-items: center;
}
.header .col.logo {
padding-top: 10px;
width: 170px;
}
.header .col.menu {
display: flex;
width: calc(100% - 180px);
justify-content: flex-end;
}
.header .menu > a {
display: block;
padding:5px;
text-align: center;
font-size: var(--13px);
font-weight: 400;
}
.header .menu > a > span {
display: block;
margin-top: 3px;
text-align: center;
font-family: var(--font-family-en);
color: #a9acac;
font-weight: 700;
font-size:70%;
letter-spacing: 0.1em;
}
.hmenu-wrapper,.sp_header{
display: none;
}

.header.scroll-nav {
border-top: none;
}
.header.scroll-nav .menu > a > span {
display: none;
}
.header.scroll-nav .col {
padding-top: 6px;
padding-bottom: 6px;
transition: all .5s;
}
.header.scroll-nav .col.logo {
padding-top: 0;
}




}/* header min-width:768px */


@media screen and (min-width:1080px) {
article {padding-top: 105px;}
.header .menu > a {
padding:8px 25px;
font-size: var(--15px);
}
}/* header min-width:1080px */





/* fv */
#fv .fv_title {
padding: 30px 40px 60px;
box-sizing: border-box;
}
#fv .fv_title h1 {
font-size: var(--22px);
letter-spacing: 0.2em;
}
#fv .fv_title h1 > strong {
display: inline-block;
font-size: 160%;
letter-spacing: 0.1em;
}
#fv .fv_title h1 > span {
display: block;
font-size: 54%;
font-weight: 500;
font-family: var(--font-family-en);
color: var(--gold_80);
letter-spacing: 0.08em;
}
#fv .fv_title > figure {
margin: 1rem 0;
}

#fv .fv_image li img {
width: 100%;
height: 200px;
object-fit: cover;
}



@media screen and (min-width:980px) {
#fv {
display: flex;
align-items: center;
}
#fv .fv_image {
width: 50%;
}
#fv .fv_title {
width: 50%;
padding: 0 30px 0 5%;
box-sizing: border-box;
}
#fv .fv_title h1 {
font-size: var(--30px);
line-height: 1.7;
}
#fv .fv_title h1,#fv .fv_title p {
padding: 30px;
max-width: 390px;
}
#fv .fv_title > figure {
margin: 2rem 0;
}

#fv .fv_image ul {
max-width: 805px;
margin-right: 0;
margin-left: auto;
}
#fv .fv_image li img {
height: auto;
object-fit: contain;
}



}/* fv min-width:768px */







/* lineup */
.lineup_tab {
display: flex;
justify-content: space-between;
}
.lineup_tab li {
position: relative;
width: calc(33.3% - 2px);
box-sizing: border-box;
padding: 15px 5px;
background: var(--gray_dark);
text-align: center;
line-height: 1.5;
cursor: pointer;
transition: opacity .2s;
}
.lineup_tab li:hover {
opacity: .8;
}
.lineup_tab li > span {
display: block;
text-align: center;
font-size: var(--13px);
font-family: var(--font-family-en);
font-weight: 300;
}
.lineup_tab li > strong {
display: block;
text-align: center;
font-size: var(--16px);
font-weight: 600;
}
.lineup_tab li.current {
background: var(--gold);
color: var(--black);
cursor: default;
}
.lineup_tab li.current:after {
position: absolute;
bottom:-7px;
left:50%;
transform: translateX(-50%);
content: "";
width: 0;
height: 0;
border-left: 12px solid transparent;
border-right: 12px solid transparent;
border-top: 8px solid var(--gold);
}
.lineup_tab li.current:hover {
opacity: 1;
}
.lineup_detail {
position: relative;
min-height: 500px;
}
.lineup_detail > .wrap_detail {
position: absolute;
top:20px;
left:0;
right:0;
margin: auto;
opacity: 0;
z-index: 1;
}
.lineup_detail > .wrap_detail.show {
opacity: 1;
z-index: 10;
}
.lineup_detail ul {
padding: 0 10px;
}
.lineup_detail li > a {
display: block;
position: relative;
height: 100%;
margin: 15px 10px 0;
padding-bottom: 40px;
box-sizing: border-box;
background: #FFF;
color: var(--black);
cursor: pointer;
}
.lineup_detail li dl {
padding: 0 1.5rem 2rem;
color: var(--black);
}
.lineup_detail li dl dt {
padding-bottom: 0.5rem;
text-align: center;
font-weight: 600;
font-size: var(--20px);
letter-spacing: 0.1em;
}
.lineup_detail li dl dt > span {
display: block;
padding: 0 0 5px;
margin-bottom: 1.2rem;
text-align: center;
font-size: 70%;
font-weight: 400;
border-bottom: 1px solid var(--gold_60);
}
.lineup_detail li dl dd {
font-size: var(--15px);
}
.lineup_detail li a > .arrow {
display: block;
position: absolute;
bottom:10px;
left:0;
display: block;
width: 100%;
padding: 1rem;
box-sizing: border-box;
background: var(--gold);
text-align: center;
color: var(--black);
font-weight: 500;
}
.lineup_detail li a > .arrow:after {
position: absolute;
top:50%;
right:20px;
content: "";
display: block;
width: 9px;
height: 9px;
border-top: 1px solid var(--black);
border-right: 1px solid var(--black);
transform: translateY(-50%) rotate(45deg);
}

.lineup_detail .slick-arrow {
position: absolute;
top:45%;
transform: translateY(-45%);
z-index: 50;
}
.lineup_detail .slick-arrow.slick-prev,
.lineup_detail .slick-arrow.slick-next {
text-indent: -9999px;
width: 25px;
height: 25px;
background-repeat: no-repeat;
background-position: center center;
background-size: auto 100%;
cursor: pointer;
transition: all .2s;
}
.lineup_detail .slick-arrow.slick-prev:hover,
.lineup_detail .slick-arrow.slick-next:hover {opacity: .7;}
.lineup_detail .slick-arrow.slick-prev {
left:-10px;
background-image: url(../images/arrow_prev.svg);
}
.lineup_detail .slick-arrow.slick-next {
right:-10px;
background-image: url(../images/arrow_next.svg);
}
.lineup_detail .slick-track {
display: flex;
}
.lineup_detail .slick-slide {
height: auto !important;
}
.slick-arrow[aria-disabled="true"] {
display:none!important;
}

@media screen and (min-width:768px) {
.lineup_tab li {
padding: 20px;
}
.lineup_tab li > span,
.lineup_tab li > strong {
display: inline-block;
vertical-align: middle;
}
.lineup_tab li > span {
font-size: var(--20px);
}
.lineup_tab li > strong {
margin-left: 20px;
padding-left: 20px;
font-size: var(--23px);
border-left: 1px solid #666;
}
.lineup_tab li.current > strong {
border-left-color: #a58b3d;
}
.lineup_tab li.current:after {
bottom:-10px;
border-left-width: 17px;
border-right-width: 17px;
border-top-width: 11px;
}
.lineup_detail {
top:30px;
min-height: 680px;
}
.lineup_detail ul {
padding: 0 60px;
}
.lineup_detail li {
margin: 15px;
padding-bottom: 60px;
}
.lineup_detail li dl {
padding: 0 2.5rem 2rem;
}
.lineup_detail li dl dt {
font-size: var(--24px);
}
.lineup_detail li dl dd {
font-size: var(--17px);
}
.lineup_detail li a > .arrow {
bottom: 0;
}
.lineup_detail .slick-arrow.slick-prev,
.lineup_detail .slick-arrow.slick-next {
width: 30px;
height: 45px;;
}
.lineup_detail .slick-arrow.slick-prev {
left:25px;
}
.lineup_detail .slick-arrow.slick-next {
right:25px;
}
}/* min-width:768px */






/* modal */
/* モーダル全体(背景＋本体) */
.modal{
display: none;
position: fixed;
top: 0;
height: 100vh;
width: 100%;
z-index: 1501;
}
.modal-bg{
position: absolute;
height: 100vh;
width: 100%;
background: rgba(0, 0, 0, 0.6);
}
.modal-content{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
overflow-y: scroll;
overflow-x: hidden;
height: 96vh;
width: 96%;
max-width: 1320px;
background: #EFE8D1;
}
body.fixed {
position: fixed;
width: 100%;
height: 100%;
left: 0;
z-index: 1500;
}
.modal-content > a.js-modal-close {
position: absolute;
top:0;
right:0;
display: block;
width: 40px;
height: 40px;
cursor: pointer;
z-index: 1502;
}
.modal-content > a.js-modal-close:hover {
opacity:1;
}


@media screen and (min-width:768px) {
.modal-content{
height: 90vh;
}
.modal-content > a.js-modal-close {
width: 58px;
height: 58px;
}
.modal-content > a.js-modal-close:hover {
opacity:.7;
}


}/* min-width:768px */






/* modal-content内用 */
.lineup_detail.modal-content .wrap_detail {
position: relative;
opacity: 1;
z-index: 10;
width: 100%;
padding: 0;
}
.wrap_detail .title_modal {
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 1.5rem;
font-size: var(--18px);
color: #000;
}
.wrap_detail .title_modal > em,
.wrap_detail .title_modal > strong {
display: block;
padding: 0 10px;
}
.wrap_detail .title_modal > em {
font-size: 87.5%;
border-right: 1px solid #CFBA75;
}
.lineup_detail.modal-content ul {
padding: 0;
}
.lineup_detail.modal-content li {
background: #FFF;
}
.lineup_detail.modal-content li dl {
display: block;
position: relative;
margin: 5px 10px 0;
box-sizing: border-box;
color: var(--black);
}
.lineup_detail.modal-content li dl.height100 {
padding-bottom: 0;
min-height: 200px;
}
.lineup_detail.modal-content li dl.height100 + p {
margin: 0 10px;
padding: 0 1.5rem 1.5rem;
}
.lineup_detail.modal-content ul + p,
.lineup_detail.modal-content div + p {
margin-top: 2rem;
}
.lineup_detail.modal-content .slick-arrow.slick-prev {
left:-16px;
}
.lineup_detail.modal-content .slick-arrow.slick-next {
right:-16px;
}
.btn_black {
position: relative;
display: block;
padding: 1.5rem 1rem;
background: var(--gray_base);
text-align: center;
color: var(--gold_80);
font-weight: 600;
font-size: var(--20px);
}
.btn_black:after {
position: absolute;
top:50%;
right:20px;
content: "";
display: block;
width: 8px;
height: 8px;
border-top: 2px solid var(--gold_80);
border-right: 2px solid var(--gold_80);
transform: rotate(45deg) translateY(-50%);
}




@media screen and (min-width:768px) {
/* modal-content内用 */
.lineup_detail.modal-content {
min-height: auto;
}
.lineup_detail.modal-content li {
padding-bottom: 0;
}
.lineup_detail.modal-content ul + p {
margin-top: 3rem;
padding: 0 14px;
}
.lineup_detail.modal-content li dl.height100 {
min-height: 520px;
}
.wrap_detail .title_modal {
margin-bottom: 2rem;
font-size: var(--24px);
letter-spacing: 0.1em;
}
.btn_black {
font-size: var(--24px);
}
.btn_black:after {
right:40px;
width: 14px;
height: 14px;
}
.lineup_detail.modal-content li dl.height100 + p > .btn_black {
padding: 1rem .5rem;
font-size: var(--16px);
}
.lineup_detail.modal-content li dl.height100 + p > .btn_black:after {
right:15px;
width: 10px;
height: 10px;
}
}/* lineup min-width:768px */






@media screen and (min-width:1080px) {
.lineup_detail.modal-content li dl.height100 {
min-height: 300px;
}
.btn_black {
font-size: var(--24px);
}
.lineup_detail.modal-content li dl.height100 + p > .btn_black {
font-size: var(--24px);
}
.lineup_detail.modal-content li dl.height100 + p > .btn_black:after {
right:40px;
width: 14px;
height: 14px;
}
}/* lineup min-width:1080px */



@media screen and (min-width:1320px) {
.lineup_detail.modal-content li dl.height100 {
min-height: 260px;
}
}













/* merit */
#merit .col4 + .col4 {
padding-top: 0;
}
#merit .bg_white {
display: flex;
align-items: center;
padding: 1.5rem 1rem;
box-sizing: border-box;
border-radius: 20px;
}
#merit .bg_white > figure,
#merit .bg_white > dl {
padding: 0 10px;
box-sizing: border-box;
width: 100%;
}
#merit .bg_white dt {
margin-bottom: .5rem;
font-size: var(--18px);
font-weight: 400;
}
#merit .bg_white dd {
font-size: var(--16px);
}


@media screen and (min-width:768px) {
#merit .col4 {
display: flex;
align-items: stretch;
}
#merit .col4 + .col4 {
padding-top: 30px;
}
#merit .bg_white {
display: block;
padding: 30px 50px;
}
#merit .bg_white > dl {
max-width: 240px;
margin: 0 auto;
padding: 2.5rem 0 0;
}
#merit .bg_white dt {
text-align: center;
font-size: var(--22px);
letter-spacing: 0.2em;
}
}/* merit min-width:768px */







/* process */
#process {
}
#process section.wrapper + .wrapper {
padding-top: 6rem;
}
#process section.wrapper + .wrapper:before {
position: absolute;
top:20px;
left:50%;
transform: translateX(-50%);
content: "";
display: block;
width: 35px;
height: 26px;
background: url(../images/process_arrow.svg) no-repeat center bottom;
background-size: 100%;
}

#process .title_line > span {
justify-content: flex-start;
padding: 10px 0 10px 20px;
}





@media screen and (min-width:768px) {
#process section.wrapper + .wrapper {
padding-top: 10rem;
}
#process section.wrapper + .wrapper:before {
top:50px;
width: 48px;
}
#process .title_line > span {
justify-content: center;
padding: 15px 0;
}

}/* process min-width:768px */





/* photo-list */
.photo-list{
width: 100%;
background: url(../images/process_bottom_image.jpg) repeat-x;
background-size:900px auto;
height:153px;
display: block;
animation:photoListAnim 30s linear infinite;
}
@keyframes photoListAnim{
0% { background-position: 900px 0;}
100% { background-position:0 0;}
}

@media screen and (min-width:768px) {
.photo-list{
background-size:1500px auto;
height:255px;
animation:photoListAnim 50s linear infinite;
}
@keyframes photoListAnim{
0% { background-position:1500px 0;}
}

}/* photo-list min-width:768px */




/* voice */
#voice .lineup_detail {
min-height: auto;
top:0;
}
#voice .lineup_detail ul {
padding: 0 20px;
}

#voice .lineup_detail li {
padding-bottom: 0;
background: #FFF;
}
#voice .lineup_detail li > figure {
background: #F0E8D3;
text-align: center;
}
#voice .lineup_detail li > figure > img {
display: inline-block;
width: 40%;
max-width: 220px;
}
#voice .lineup_detail li dl dt {
line-height: 1.7;
padding-bottom: 1.5rem;
}
#voice .lineup_detail li dl dt > span {
padding: 5px 0;
margin-bottom: 2rem;
}
#voice .lineup_detail li dl dt > span:first-child {
margin-bottom: 0;
}
#voice .lineup_detail li dl dt > span:nth-child(2) {
letter-spacing: normal;
font-size: 65%;
}
#voice .lineup_detail li dl dt > span > strong {
display: inline-block;
padding: .2rem 1rem;
background: #F0E8D3;
line-height: 1;
letter-spacing: 0.1em;
font-size: 90%;
}



@media screen and (min-width:768px) {

#voice .lineup_detail li {
margin: 15px 30px;
}
#voice .lineup_detail li dl {
padding: 0 4rem 3rem;
}
#voice .lineup_detail li dl dt > span {
padding: 8px 0;
}
#voice .lineup_detail li dl dt > span:nth-child(2) {
font-size: 60%;
}
#voice .lineup_detail li dl dt > span > strong {
padding: .5rem 1rem;
margin-right: 1rem;
}


}/* voice min-width:768px */





/* about */
#about {
background: linear-gradient(var(--gray_dark),#545959);
}
#about .title_main {
margin-bottom: 3rem;
text-align: left;
font-size: var(--20px);
letter-spacing: 0.4em;
}
#about .title_main > span:before {
margin-left: 0;
}

@media screen and (min-width:768px) {
#about .title_main {
margin-bottom: 6rem;
font-size: var(--22px);
}
#about div.col6 {
padding-right: 0;
}




}/* about min-width:768px */









/* products */
#products .wrapper + .wrapper {
margin-top: 5rem;
}
#products .product_name {
text-align: center;
line-height: 1.6;
}
#products .product_name > span {
display: inline-block;
margin-top: 2rem;
padding: .3rem .6rem;
background: var(--gold_80);
color: var(--black);
font-size: var(--12px);
font-family: var(--font-family-en);
font-weight: 400;
line-height: 1;
}
#products .product_name > span + span {
margin-left: 5px;
}
#products .product_name > strong {
display: block;
margin-top: .6rem;
font-weight: 600;
text-align: center;
font-size: var(--16px);
}


@media screen and (min-width:768px) {
#products .wrapper + .wrapper {
margin-top: 10rem;
}
#products .product_name > span {
margin-top: 3rem;
}
#products .product_name > strong {
font-size: var(--18px);
}

}/* products min-width:768px */







/* place */
#place .title_place {
padding: 1.2rem 0;
margin-bottom: 2rem;
border-top: 1px solid var(--gold);
border-bottom: 1px solid #efe8d1;
text-align: center;
font-weight: 600;
font-size: var(--20px);
}




@media screen and (min-width:768px) {
#place .title_place {
margin-bottom: 3rem;
}
#place .col4 {max-width: 440px;}
#place .col6 {max-width: 600px;}


}/* place min-width:768px */






/* reservation */
.reservation {
background: var(--gold_60);
}
.reservation .inner-wrapper {
padding: 3rem 2rem;
}

@media screen and (min-width:768px) {
.reservation .inner-wrapper {
padding: 5em 0 9rem;
}
}/* reservation min-width:768px */





/* rental */
#rental .flow_rental li {
position: relative;
display: flex;
align-items: center;
justify-content: space-between;
}
#rental .flow_rental li + li {
margin-top: 20px;
}

#rental .flow_rental li .num {
position: absolute;
top:10px;
left:10px;
font-family: var(--font-family-en);
font-weight: 400;
font-size: 28px;
line-height: 1;
color: #e4d8b2;
}
#rental .flow_rental li figure {
width: 45%;
padding: 25px 10px 10px;
box-sizing: border-box;
background: #FFF;
border-radius: 10px;
text-align: center;
}
#rental .flow_rental li figure img {
width: 70px;
}
#rental .flow_rental li p {
width: 50%;
}



@media screen and (min-width:768px) {
#rental .flow_rental {
display: flex;
justify-content: space-around;
}
#rental .flow_rental li {
display: block;
width: 100%;
max-width: 280px;
}
#rental .flow_rental li + li {
margin-top: 0;
}
#rental .flow_rental li .num {
font-size: 45px;
}
#rental .flow_rental li figure,
#rental .flow_rental li p {
width: 100%;
}
#rental .flow_rental li figure {
padding:35px 30px 30px;
}
#rental .flow_rental li figure img {
width: 100px;
}
#rental .flow_rental li p {
margin-top: 2rem;
}

}/* rental min-width:768px */




/* faq */
#faq dl {
background: var(--gray_dark);
border-radius: 15px;
padding: 1.5rem 2rem;
box-sizing: border-box;
}
#faq dl + dl {
margin-top: 20px;
}
#faq dt {
position: relative;
padding: 0 30px 0 50px;
display: flex;
align-items: center;
font-weight: 600;
cursor: pointer;
transition: opacity .2s;
}
#faq dt:hover {
opacity: .7;
}
#faq dt:before {
position: absolute;
top:50%;
transform: translateY(-50%);
left:0;
display: inline-block;
padding-right: 12px;
padding-bottom: 5px;
content: "Q";
font-family: var(--font-family-en);
font-weight: 300;
font-size: var(--34px);
color: var(--gold);
line-height: 1.3;
border-right: 1px solid var(--gold);
}
#faq dt:after {
position: absolute;
top:45%;
right:0;
content: "";
display: block;
width: 13px;
height: 13px;
border-bottom: 1px solid #FFF;
border-right: 1px solid #FFF;
transform: translateY(-45%) rotate(45deg);
}
#faq dt.current:after {
top:50%;
transform: translateY(-50%) rotate(-135deg);
}
#faq dd {
display: none;
padding-top: 1.5rem;
}




@media screen and (min-width:768px) {
#faq dl {
padding: 4rem;
border-radius: 30px;
}
#faq dt {
padding-left: 80px;
font-size: var(--19px);
}
#faq dt:before {
padding-right: 20px;
font-size: var(--40px);
}
#faq dt:after {
width: 17px;
height: 17px;
}
#faq dd {
padding-left: 80px;
padding-top: 3rem;
}


}/* faq min-width:768px */








/* footer */
.footer {
padding:2rem 0 0;
font-size: 1.2rem;
}
.footer .col,
.footer .col6 {
padding:0 0 0 15px;
}
.footer .footer_nav a {
display: inline-block;
}
.footer .footer_nav a:after {
content: "";
display: inline-block;
margin: 0 10px;
width: 1px;
height: 12px;
background: var(--gray_pale);
transform: translateY(2px);
}
.footer .footer_nav a:last-child:after {
display: none;
}
.footer .copyright {
padding: 5px 0 2rem 15px;
font-family: var(--font-family-en);
font-weight: 400;
}
.footer .corporate {
padding:2rem 0 70px;
background: #FFF;
}
.footer .corporate img {
display: block;
margin: 0 15px;
}

.fixed_btn {
position: fixed;
bottom: 0;
right:0;
width: 100%;
background:linear-gradient(-9deg,var(--gold) 0 50%,#cfba75 50% 100%);
z-index: 1000;
}
.fixed_btn a {
display: block;
padding: 5px 65px 10px;
text-align: center;
box-sizing: border-box;
}

a.anchor{
display: block;
margin-top:0;
padding-top:0;
}



@media screen and (min-width:768px) {
.footer .col,
.footer .col6 {
padding:0 30px;
}
.footer .col6 {
padding-bottom: 20px;
}
.footer .col6.copyright {
text-align: right;
padding-right: 130px;
}
.footer .corporate {
padding:2rem 0;
}
.footer .corporate img {
margin: 0 25px;
}
.fixed_btn {
width: 140px;
height:140px;
background: transparent;
}
.fixed_btn a {
padding: 0;
}
a.anchor{
margin-top:-100px;
padding-top:100px;
}


}/* fixed button footer min-width:768px */

















/* IE11 */

@media all and (-ms-high-contrast: none){

#faq dt:before {
font-size: 30px;
}



}/* //IE11 */



/* Edge(EdgeHTML) */
_:-ms-lang(x)::backdrop, .index_list a > figure img {
height: auto;
}

_:lang(x)::-ms-, .index_list a > figure img {
height: auto;
}


